<?xml version="1.0" encoding="utf-8"?>
<ns:MyType 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xmlns:ns="schema:Pos_070503_derivation_by_union_002"
	xsi:schemaLocation="schema:Pos_070503_derivation_by_union_002 009_union.xsd"
>1.0</ns:MyType>